Keywords:

You must get PD-extended, not "vanilla" PureData, because you need the GEM visuals as well as IEM libs, ZEXY and some other extensions. Install it and read the documentation. Try out some tutorial patches.

I am running Pd version 0.40.3-extended-20080623. DO NOT try to use any earlier version,
I had terrible trouble on Mac OS-X Leopard with earlier versions of PD-extended !
I am not responsible for the PureData or GEM software, so please don't ask me about it.